=== debian/control ===
Source: kqtquickcharts
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11),
               extra-cmake-modules (>= 1.1.0~),
               pkg-kde-tools,
               qtbase5-dev (>= 5.2.0~),
               qtdeclarative5-dev (>= 5.2.0~)
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/kde/kdeedu/kqtquickcharts
Vcs-Git: https://invent.kde.org/neon/kde/kqtquickcharts.git
Vcs-Browser: https://invent.kde.org/neon/kde/kqtquickcharts
Maintainer: Neon CI <neon@kde.org>

Package: qml-module-org-kde-charts
Architecture: any
Section: libs
Depends: qml-module-qtquick2, ${misc:Depends}, ${shlibs:Depends}
Description: QtQuick plugin to render interactive charts
 A QtQuick plugin to render beautiful and interactive charts.
 .
 kqtquickcharts is part of KDE Applications.
