## kqtquickcharts 24.12.1

=== debian/changelog ===
kqtquickcharts (4:24.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.1).
  * Bump Standards-Version to 4.7.0, no change required.
  * Remove inactive uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 23 Jan 2025 15:20:43 +0100
