=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: kqtquickcharts
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
+           Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.5~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 1.1.0~),
                pkg-kde-tools,
                qtbase5-dev (>= 5.2.0~),
                qtdeclarative5-dev (>= 5.2.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.6.1
 Homepage: https://invent.kde.org/libraries/kqtquickcharts
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kqtquickcharts
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kqtquickcharts.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kqtquickcharts
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kqtquickcharts
 Rules-Requires-Root: no
 
 Package: qml-module-org-kde-charts
