## kqtquickcharts 25.08.0

=== debian/changelog ===
kqtquickcharts (4:25.08.0-1) unstable; urgency=medium

  [ Benxi Yang ]
  * New upstream Release.
  * Switch build from Qt5 to Qt6.

  [ Aurélien COUDERC ]
  * Switch to declarative dh-sequence-qmldeps for runtime QML
    dependencies.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 18 Aug 2025 23:33:30 +0200
