=== debian/control ===
Source: kqtquickcharts
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-qmldeps,
               cmake (>= 3.5~),
               extra-cmake-modules (>= 1.1.0~),
               pkg-kde-tools,
               qt6-base-dev (>= 6.5.0~),
               qt6-declarative-dev (>= 6.5.0~),
Standards-Version: 4.7.2
Homepage: https://invent.kde.org/libraries/kqtquickcharts
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kqtquickcharts
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kqtquickcharts.git
Rules-Requires-Root: no

Package: qml6-module-org-kde-charts
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${qml6:Depends},
         ${shlibs:Depends},
Multi-Arch: same
Description: QtQuick plugin to render interactive charts
 A QtQuick plugin to render beautiful and interactive charts.
 .
 kqtquickcharts is part of KDE Applications.
