## kqtquickcharts 25.08.1+p24.04+vstable+git20250911.1254

=== debian/changelog ===
kqtquickcharts (4:25.08.1+p24.04+vstable+git20250911.1254-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Sep 2025 12:54:44 +0000
