=== debian/control ===
Source: kqtquickcharts
Section: kde
Priority: optional
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev
Standards-Version: 4.6.2
Homepage: https://projects.kde.org/projects/kde/kdeedu/kqtquickcharts
Vcs-Git: https://invent.kde.org/neon/kde/kqtquickcharts.git
Vcs-Browser: https://invent.kde.org/neon/kde/kqtquickcharts
Maintainer: Neon CI <neon@kde.org>

Package: qml6-module-org-kde-charts
Architecture: any
Section: libs
Depends: qt6-declarative, ${misc:Depends}, ${shlibs:Depends}
Breaks: qml-module-org-kde-charts (<< 4:25.08.0)
Replaces: qml-module-org-kde-charts (<< 4:25.08.0)
Description: QtQuick plugin to render interactive charts
 A QtQuick plugin to render beautiful and interactive charts.
 .
 kqtquickcharts is part of KDE Applications.

Package: qml6-module-org-kde-charts-dev
Architecture: any
Section: libs
Depends: qml6-module-org-kde-charts,
         qt6-base-dev,
         qt6-declarative-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: QtQuick plugin to render interactive charts
 A QtQuick plugin to render beautiful and interactive charts.
 .
 These are the development files.

Package: qml-module-org-kde-charts
Architecture: all
Depends: qml6-module-org-kde-charts, ${misc:Depends}
Description: Dummy transitional
 Transitional dummy package.
