## kqtquickcharts 25.08.2

=== debian/changelog ===
kqtquickcharts (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:52:03 +0100

kqtquickcharts (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:56:35 +0100

kqtquickcharts (4:25.08.0-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. (LP: #2120926). Remaining changes:
    - d/control: Kubuntu Vcs and maintainer fields.
    - d/rules: Remove incorrect '--with kf5'.
    - Update upstream signing keys.

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Aug 2025 11:27:43 +0100
