## kqtquickcharts 25.08.2+p24.04+vstable+git20251011.0840

=== debian/changelog ===
kqtquickcharts (4:25.08.2+p24.04+vstable+git20251011.0840-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 08:40:37 +0000

kqtquickcharts (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:31:14 +0000
