## kqtquickcharts 25.08.3

=== debian/changelog ===
kqtquickcharts (4:25.08.3-0zneon+24.04+noble+release+build30) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 16:35:32 +0000

kqtquickcharts (4:25.08.3-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Nov 2025 00:38:15 +1000
