## kqtquickcharts 25.08.3+p24.04+vunstable+git20251106.1636

=== debian/changelog ===
kqtquickcharts (4:25.08.3+p24.04+vunstable+git20251106.1636-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 06 Nov 2025 16:36:40 +0000
