## kqtquickcharts 25.11.80

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 3.5)
+cmake_minimum_required(VERSION 3.16)
 
 project(KQtQuickCharts)
 
@@ -6,7 +6,7 @@
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} )
 
 set(REQUIRED_QT_VERSION "6.5.0")
-set(KF_MIN_VERSION "6.0.0") # handled by release scripts
+set(KF_MIN_VERSION "6.0.0")
 
 find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${CMAKE_SOURCE_DIR}/cmake)
@@ -14,21 +14,17 @@
 include(KDEInstallDirs)
 include(KDECompilerSettings)
 include(KDECMakeSettings)
-set(CMAKE_CXX_STANDARD 17)
+include(ECMDeprecationSettings)
 
 find_package(Qt6 ${REQUIRED_QT_VERSION} NO_MODULE REQUIRED Qml Quick Gui)
 
 #########################################################################
 
-add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0)
+ecm_set_disabled_deprecation_versions(
+    QT 6.10.0
+)
 
-#add_definitions(-Wno-deprecated)
-add_definitions(-DQT_USE_FAST_CONCATENATION -DQT_USE_FAST_OPERATOR_PLUS)
-add_definitions(-DQT_NO_URL_CAST_FROM_STRING)
-
-remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_STRICT_ITERATORS -DQT_NO_CAST_FROM_BYTEARRAY -DQT_NO_KEYWORDS)
-
-
+remove_definitions(-DQT_NO_CAST_FROM_ASCII)
 
 # Includes
 include(FeatureSummary)
@@ -45,13 +41,7 @@
   PACKAGE_VERSION_FILE "${CMAKE_CURRENT_BINARY_DIR}/KQtQuickChartsConfigVersion.cmake"
   SOVERSION 1)
 
-#add_subdirectory(autotests)
-
 add_subdirectory(src)
-
-# if(KF5Config_FOUND AND KF5I18n_FOUND AND KF5IconThemes_FOUND AND KF5KIO_FOUND)
-#     add_subdirectory(tests)
-# endif()
 
 # Create a Config.cmake and a ConfigVersion.cmake file and install them
 set(CMAKECONFIG_INSTALL_DIR "${KDE_INSTALL_CMAKEPACKAGEDIR}/KQtQuickCharts")
