=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --with kf5
+	dh $@
 
 override_dh_auto_install:
 	dh_auto_install
