## kqtquickcharts 25.12.0

=== debian/changelog ===
kqtquickcharts (4:25.12.0-0zneon+24.04+noble+release+build31) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 12:50:29 +0000

kqtquickcharts (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:34:12 +1000
