## kqtquickcharts 25.12.0+p24.04+vstable+git20251208.1435

=== debian/changelog ===
kqtquickcharts (4:25.12.0+p24.04+vstable+git20251208.1435-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 14:35:54 +0000
