## kqtquickcharts 25.12.1

=== debian/changelog ===
kqtquickcharts (4:25.12.1-1) unstable; urgency=medium

  [ Benxi Yang ]
  * Update uploader information in debian/control file.
  * Remove unnecessary rules in debian/rules. (Closes: #1112167)
  * Add missing build dependency on dh-sequence-kf6.
  * New upstream release.
  * Migrate to debian/watch version 5 syntax.
  * Bump Standards-Version to 4.7.3, remove priority field.

  [ Aurélien COUDERC ]
  * Add/update Heiko Becker’s key in upstream keyring.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 24 Jan 2026 12:18:42 +0100
