## kqtquickcharts 25.12.1+p24.04+vstable+git20260106.1524

=== debian/changelog ===
kqtquickcharts (4:25.12.1+p24.04+vstable+git20260106.1524-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 15:24:42 +0000

kqtquickcharts (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:23:34 +1000
