## kqtquickcharts 25.12.1+p24.04+vunstable+git20260106.1524

=== debian/changelog ===
kqtquickcharts (4:25.12.1+p24.04+vunstable+git20260106.1524-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 15:24:48 +0000
